Bug 1271087 - turkey to apply DST changes on November 8 2015 instead of October 25 2015
turkey to apply DST changes on November 8 2015 instead of October 25 2015
Status: CLOSED DUPLICATE of bug 1267716
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.9
All Linux
high Severity high
: rc
: ---
Assigned To: Patsy Franklin
qe-baseos-daemons
:
Depends On: 1265765
Blocks: 1265766 1265767 1267710 1267712 1267716
  Show dependency treegraph
 
Reported: 2015-10-13 03:18 EDT by Muhammad Azhar Shaikh
Modified: 2015-10-13 12:25 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265765
Environment:
Last Closed: 2015-10-13 12:22:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1975593 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.